prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
xgnokiidir=${prefix}/share/xgnokii

Name: xgnokii
Description: GTK2 gnokii library interface
Version: 20060127
Libs: -L${libdir} -lgnokii   -pthread -lical -lusb  -L/usr/X11R6/lib -lXpm -lX11 -L/usr/local/lib -liconv
Cflags: -I${includedir} -I/usr/X11R6/include
